





/************* GENERAL STYLES *************/
	
body,td,p,ul,ol,li,dl,dt,dd,menu,dir,blockquote,pre,tt {
	color: #000000; 
	font-size : 11px; 
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 15px;
	}
		
A {
	text-decoration : underline;
	color : #4A0031;
	}

A:hover {
	text-decoration : underline;
	color : #4A0031;
	}
	
A:visited {

}

/************** HEADINGS **************/	
h1 {
	color: #4a0031;
	font-size: 24px; 
	font-weight: normal; 
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	letter-spacing: 1px;
	line-height: normal;
	text-transform: uppercase;
	
	margin: 15px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	}		
	
h2 { 
	border-bottom: 1px solid #eeeeee;
	color: #4A0031;
	font-size: 22px; 
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-weight: normal; 	
	line-height: normal;
	font-style: italic;
	
	margin: 0px 0px 0px 0px;	
	padding: 0px 0px 0px 0px;

}

h3 {
	color: #4A0031;
	font-size: 11px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold; 
	line-height: normal;

	margin: 0px 0px 0px 0px;	
	padding: 0px 0px 0px 0px;
}

h4{
	font-SIZE: 11px; 
	font-weight: bold;
	line-height: normal;
}

address{
	
}

pre{
	background-image: url(/images/dot.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	font-size:1px;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}

/***** Layout Styles *****/

#overall-body{
width:900;
} 

#header-table{
background-color:#4A0031;

}

/***** General Layout Styles *****/

/***************  Top Nav Starts ************** */	
#topnav-bar {
	background-color: #4A0031;	
	background-image: url(/webfiles/Booklover/layouts/images/topnav-bg.gif);
	background-position: left top;
	background-repeat: repeat-x;
	}

#topnav-left-text{
	 }
	 
/***** Top Nav Standard Links *****/
td.topnav-btn-std{
	border-left: 1px solid #FFFFFF;
	text-align: center; 
	}
		
a.topnav-link-std,
a.topnav-selected-std {
	color: #FFFFFF;
	font-weight: normal;
	line-height: 11px;
	height: 11px;
	padding: 0px 12px 0px 13px;
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	display: block;
	}

a.topnav-link-std:active,
a.topnav-link-std:visited {
	color: #FFFFFF;
	}
	
a.topnav-link-std:hover,
a.topnav-selected-std:hover {
	color: #C7C7C7;
	/*background: #FFFFFF;*/
	text-decoration: none;
	}
	
a.topnav-selected-std {
	color: #C7C7C7;
	}

a.topnav-selected-std:visited {
	color: #C7C7C7;
}

a.topnav-selected-std:active {
	color: #C7C7C7;
}

	
/***** Top Nav Sub Links *****/
td.topnav-btn-sub{
	background-color: #6D0048;
	border-left: 1px solid #FFFFFF;
	text-align: center; 
	}
		
a.topnav-link-sub,
a.topnav-selected-sub {
	color: #FFFFFF;
	line-height: normal;
	height: 14px;
	padding: 5px 20px 5px 20px;
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	display: block;
	}

a.topnav-link-sub:active,
a.topnav-selected-sub:active,
a.topnav-link-sub:visited,
a.topnav-selected-sub:visited {
	color: #FFFFFF;
	}
	
a.topnav-link-sub:hover,
a.topnav-selected-sub:hover {
	color: #C7C7C7;
	/*background: #FFFFFF;*/
	text-decoration: none;
	}
	
a.topnav-selected-sub {
	background-color: #FFFFFF;
	font-weight: bold;
	}

	
/***** Top Nav Header Links *****/
td.topnav-btn-header{
	border-left: 1px solid #FFFFFF;
	text-align: center; 
	}
		
a.topnav-link-header,
a.topnav-selected-header {
	color: #FFFFFF;
	line-height: normal;
	height: 14px;
	padding: 5px 14px 5px 15px;
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	display: block;
	}

a.topnav-link-header:active,
a.topnav-selected-header:active,
a.topnav-link-header:visited,
a.topnav-selected-header:visited {
	color: #FFFFFF;
	}
	
a.topnav-link-header:hover,
a.topnav-selected-header:hover {
	color: #C7C7C7;
	text-decoration: none;
	}
	
a.topnav-selected-header {

	}

/**** LEFT NAV STYLES START ****/

td#ln-container
{
/*	background: url(/webfiles/Booklover/layouts/images/bg-ln.gif) #F4F4F4; */
	border-right: 1px solid #4A0031;
	width: 174;
}

table#leftnav
{
	width: 100%;
}	

td#ln-top 
{
}
	
td#ln-middle 
{
}

td#ln-bottom 
{
}

/* LEFT NAV STARNDARD LINKS */

a.ln-link-std,
a.ln-selected-std,
a.ln-link-std:active,
a.ln-selected-std:active,
a.ln-link-std:visited,
a.ln-selected-std:visited,
a.ln-link-std-level1,
a.ln-selected-std-level1,
a.ln-link-std-level1:active,
a.ln-selected-std-level1:active,
a.ln-link-std-level1:visited,
a.ln-selected-std-level1:visited,
a.ln-link-std-level2,
a.ln-selected-std-level2,
a.ln-link-std-level2:active,
a.ln-selected-std-level2:active,
a.ln-link-std-level2:visited,
a.ln-selected-std-level2:visited,
a.ln-link-std-level3,
a.ln-selected-std-level3,
a.ln-link-std-level3:active,
a.ln-selected-std-level3:active,
a.ln-link-std-level3:visited,
a.ln-selected-std-level3:visited,
a.ln-link-std-level4,
a.ln-selected-std-level4,
a.ln-link-std-level4:active,
a.ln-selected-std-level4:active,
a.ln-link-std-level4:visited,
a.ln-selected-std-level4:visited,
a.ln-link-std-level5,
a.ln-selected-std-level5,
a.ln-link-std-level5:active,
a.ln-selected-std-level5:active,
a.ln-link-std-level5:visited,
a.ln-selected-std-level5:visited,
a.ln-link-std-level1-closed,
a.ln-selected-std-level1-closed,
a.ln-link-std-level1-closed:active,
a.ln-selected-std-level1-closed:active,
a.ln-link-std-level1-closed:visited,
a.ln-selected-std-level1-closed:visited,
a.ln-link-std-level2-closed,
a.ln-selected-std-level2-closed,
a.ln-link-std-level2-closed:active,
a.ln-selected-std-level2-closed:active,
a.ln-link-std-level2-closed:visited,
a.ln-selected-std-level2-closed:visited,
a.ln-link-std-level3-closed,
a.ln-selected-std-level3-closed,
a.ln-link-std-level3-closed:active,
a.ln-selected-std-level3-closed:active,
a.ln-link-std-level3-closed:visited,
a.ln-selected-std-level3-closed:visited,
a.ln-link-std-level4-closed,
a.ln-selected-std-level4-closed,
a.ln-link-std-level4-closed:active,
a.ln-selected-std-level4-closed:active,
a.ln-link-std-level4-closed:visited,
a.ln-selected-std-level4-closed:visited,
a.ln-link-std-level5-closed,
a.ln-selected-std-level5-closed,
a.ln-link-std-level5-closed:active,
a.ln-selected-std-level5-closed:active,
a.ln-link-std-level5-closed:visited,
a.ln-selected-std-level5-closed:visited,
a.ln-link-std-level1-open,
a.ln-selected-std-level1-open,
a.ln-link-std-level1-open:active,
a.ln-selected-std-level1-open:active,
a.ln-link-std-level1-open:visited,
a.ln-selected-std-level1-open:visited,
a.ln-link-std-level2-open,
a.ln-selected-std-level2-open,
a.ln-link-std-level2-open:active,
a.ln-selected-std-level2-open:active,
a.ln-link-std-level2-open:visited,
a.ln-selected-std-level2-open:visited,
a.ln-link-std-level3-open,
a.ln-selected-std-level3-open,
a.ln-link-std-level3-open:active,
a.ln-selected-std-level3-open:active,
a.ln-link-std-level3-open:visited,
a.ln-selected-std-level3-open:visited,
a.ln-link-std-level4-open,
a.ln-selected-std-level4-open,
a.ln-link-std-level4-open:active,
a.ln-selected-std-level4-open:active,
a.ln-link-std-level4-open:visited,
a.ln-selected-std-level4-open:visited,
a.ln-link-std-level5-open,
a.ln-selected-std-level5-open,
a.ln-link-std-level5-open:active,
a.ln-selected-std-level5-open:active,
a.ln-link-std-level5-open:visited,
a.ln-selected-std-level5-open:visited
{
/*	background: url() no-repeat left top #FFFFFF; */
	border-bottom: 1px solid ##Left Nav Button Bottom Bar Color##;
	color: #4A0031;
	display: block; /* "block" is used to make top and bottom padding work on A tags*/
	font: normal 11px arial;
	padding: 7px 3px 7px 15px;
	text-align:left; /* by default this A tag will center the text */
	text-decoration: none;
	height:100%;
	text-transform: uppercase;
}

a.ln-selected-std,
a.ln-link-std:hover,
a.ln-selected-std:hover
{
	background: url() no-repeat left top #f4f4f4 !important; 
	color: #4A0031 !important;
}

a.ln-link-std-level1,
a.ln-selected-std-level1,
a.ln-link-std-level1:active,
a.ln-selected-std-level1:active,
a.ln-link-std-level1:visited,
a.ln-selected-std-level1:visited
{
	padding: ##Left Nav Button Padding##px 3px ##Left Nav Button Padding##px 15px;
	background: url() no-repeat left top #FFFFFF !important;
	background: #FFFFFF url(/webfiles/Booklover/layouts/images/expand-arrow.gif) 0px 5px no-repeat !important; 
}

a.ln-selected-std-level1,
a.ln-link-std-level1:hover,
a.ln-selected-std-level1:active,
a.ln-selected-std-level1:visited,
a.ln-selected-std-level1:hover
{
	background: url() no-repeat left top #f4f4f4 !important;
	color: #4A0031 !important;
	background: #f4f4f4 url(/webfiles/Booklover/layouts/images/expand-arrow.gif) 0px 5px no-repeat !important; 
}

a.ln-link-std-level1-closed,
a.ln-selected-std-level1-closed,
a.ln-link-std-level1-closed:active,
a.ln-selected-std-level1-closed:active,
a.ln-link-std-level1-closed:visited,
a.ln-selected-std-level1-closed:visited
{
	padding: ##Left Nav Button Padding##px 3px ##Left Nav Button Padding##px 15px;
	background: #FFFFFF url(/webfiles/Booklover/layouts/images/expand-arrow.gif) 0px 5px no-repeat !important; 

}

a.ln-selected-std-level1-closed,
a.ln-link-std-level1-closed:hover,
a.ln-selected-std-level1-closed:active,
a.ln-selected-std-level1-closed:visited,
a.ln-selected-std-level1-closed:hover
{
	background: #f4f4f4 url(/webfiles/Booklover/layouts/images/expand-arrow.gif) 0px 5px no-repeat !important; 
	color: #4A0031 !important;
}

a.ln-link-std-level1-open,
a.ln-selected-std-level1-open,
a.ln-link-std-level1-open:active,
a.ln-selected-std-level1-open:active,
a.ln-link-std-level1-open:visited,
a.ln-selected-std-level1-open:visited
{
	padding: ##Left Nav Button Padding##px 3px ##Left Nav Button Padding##px 15px;
	background: #f4f4f4 url(/webfiles/Booklover/layouts/images/collapse-arrow.gif) 0px 5px no-repeat; 

}

a.ln-selected-std-level1-open,
a.ln-link-std-level1-open:hover,
a.ln-selected-std-level1-open:active,
a.ln-selected-std-level1-open:visited,
a.ln-selected-std-level1-open:hover
{
	background: #f4f4f4 url(/webfiles/Booklover/layouts/images/collapse-arrow.gif) 0px 5px no-repeat !important; 
	color: #4A0031 !important;
}

a.ln-link-std-level2,
a.ln-selected-std-level2,
a.ln-link-std-level2:active,
a.ln-selected-std-level2:active,
a.ln-link-std-level2:visited,
a.ln-selected-std-level2:visited
{
	padding: ##Left Nav Button Padding##px 3px ##Left Nav Button Padding##px 25px;
	background: url() no-repeat left top #FFFFFF !important;
}

a.ln-selected-std-level2,
a.ln-link-std-level2:hover,
a.ln-selected-std-level2:active,
a.ln-selected-std-level2:visited,
a.ln-selected-std-level2:hover
{
	background: url() no-repeat left top #f4f4f4 !important;
	color: #4A0031 !important;
}

a.ln-link-std-level2-closed,
a.ln-selected-std-level2-closed,
a.ln-link-std-level2-closed:active,
a.ln-selected-std-level2-closed:active,
a.ln-link-std-level2-closed:visited,
a.ln-selected-std-level2-closed:visited
{
	padding: ##Left Nav Button Padding##px 3px ##Left Nav Button Padding##px 25px;
	background: #FFFFFF url(/webfiles/Booklover/layouts/images/expand-arrow.gif) 10px 5px no-repeat; 

}

a.ln-selected-std-level2-closed,
a.ln-link-std-level2-closed:hover,
a.ln-selected-std-level2-closed:active,
a.ln-selected-std-level2-closed:visited,
a.ln-selected-std-level2-closed:hover
{
	background: #f4f4f4 url(/webfiles/Booklover/layouts/images/expand-arrow.gif) 10px 5px no-repeat !important; 
	color: #4A0031 !important;
}

a.ln-link-std-level2-open,
a.ln-selected-std-level2-open,
a.ln-link-std-level2-open:active,
a.ln-selected-std-level2-open:active,
a.ln-link-std-level2-open:visited,
a.ln-selected-std-level2-open:visited
{
	padding: ##Left Nav Button Padding##px 3px ##Left Nav Button Padding##px 25px;
	background: #f4f4f4 url(/webfiles/Booklover/layouts/images/collapse-arrow.gif) 10px 5px no-repeat; 

}

a.ln-selected-std-level2-open,
a.ln-link-std-level2-open:hover,
a.ln-selected-std-level2-open:active,
a.ln-selected-std-level2-open:visited,
a.ln-selected-std-level2-open:hover
{
	background: #f4f4f4 url(/webfiles/Booklover/layouts/images/collapse-arrow.gif) 10px 5px no-repeat !important; 
	color: #4A0031 !important;
}

a.ln-link-std-level3,
a.ln-selected-std-level3,
a.ln-link-std-level3:active,
a.ln-selected-std-level3:active,
a.ln-link-std-level3:visited,
a.ln-selected-std-level3:visited
{
	padding: ##Left Nav Button Padding##px 3px ##Left Nav Button Padding##px 35px;
	background: url() no-repeat left top #FFFFFF !important;
}

a.ln-selected-std-level3,
a.ln-link-std-level3:hover,
a.ln-selected-std-level3:active,
a.ln-selected-std-level3:visited,
a.ln-selected-std-level3:hover
{
	background: url() no-repeat left top #f4f4f4 !important;
	color: #4A0031 !important;
}

a.ln-link-std-level3-closed,
a.ln-selected-std-level3-closed,
a.ln-link-std-level3-closed:active,
a.ln-selected-std-level3-closed:active,
a.ln-link-std-level3-closed:visited,
a.ln-selected-std-level3-closed:visited
{
	padding: ##Left Nav Button Padding##px 3px ##Left Nav Button Padding##px 35px;
	background: #FFFFFF url(/webfiles/Booklover/layouts/images/expand-arrow.gif) 20px 5px no-repeat; 

}

a.ln-selected-std-level3-closed,
a.ln-link-std-level3-closed:hover,
a.ln-selected-std-level3-closed:active,
a.ln-selected-std-level3-closed:visited,
a.ln-selected-std-level3-closed:hover
{
	background: #f4f4f4 url(/webfiles/Booklover/layouts/images/expand-arrow.gif) 20px 5px no-repeat !important; 
	color: #4A0031 !important;
}

a.ln-link-std-level3-open,
a.ln-selected-std-level3-open,
a.ln-link-std-level3-open:active,
a.ln-selected-std-level3-open:active,
a.ln-link-std-level3-open:visited,
a.ln-selected-std-level3-open:visited
{
	padding: ##Left Nav Button Padding##px 3px ##Left Nav Button Padding##px 35px;
	background: #f4f4f4 url(/webfiles/Booklover/layouts/images/collapse-arrow.gif) 20px 5px no-repeat; 

}

a.ln-selected-std-level3-open,
a.ln-link-std-level3-open:hover,
a.ln-selected-std-level3-open:active,
a.ln-selected-std-level3-open:visited,
a.ln-selected-std-level3-open:hover
{
	background: #f4f4f4 url(/webfiles/Booklover/layouts/images/collapse-arrow.gif) 20px 5px no-repeat !important; 
	color: #4A0031 !important;
}

a.ln-link-std-level4,
a.ln-selected-std-level4,
a.ln-link-std-level4:active,
a.ln-selected-std-level4:active,
a.ln-link-std-level4:visited,
a.ln-selected-std-level4:visited
{
	padding: ##Left Nav Button Padding##px 3px ##Left Nav Button Padding##px 45px;
	background: url() no-repeat left top #FFFFFF !important;
}

a.ln-selected-std-level4,
a.ln-link-std-level4:hover,
a.ln-selected-std-level4:active,
a.ln-selected-std-level4:visited,
a.ln-selected-std-level4:hover
{
	background: url() no-repeat left top #f4f4f4 !important;
	color: #4A0031 !important;
}

a.ln-link-std-level4-closed,
a.ln-selected-std-level4-closed,
a.ln-link-std-level4-closed:active,
a.ln-selected-std-level4-closed:active,
a.ln-link-std-level4-closed:visited,
a.ln-selected-std-level4-closed:visited
{
	padding: ##Left Nav Button Padding##px 3px ##Left Nav Button Padding##px 45px;
	background: #FFFFFF url(/webfiles/Booklover/layouts/images/expand-arrow.gif) 30px 5px no-repeat; 

}

a.ln-selected-std-level4-closed,
a.ln-link-std-level4-closed:hover,
a.ln-selected-std-level4-closed:active,
a.ln-selected-std-level4-closed:visited,
a.ln-selected-std-level4-closed:hover
{
	background: #f4f4f4 url(/webfiles/Booklover/layouts/images/expand-arrow.gif) 30px 5px no-repeat !important; 
	color: #4A0031 !important;
}

a.ln-link-std-level4-open,
a.ln-selected-std-level4-open,
a.ln-link-std-level4-open:active,
a.ln-selected-std-level4-open:active,
a.ln-link-std-level4-open:visited,
a.ln-selected-std-level4-open:visited
{
	padding: ##Left Nav Button Padding##px 3px ##Left Nav Button Padding##px 45px;
	background: #f4f4f4 url(/webfiles/Booklover/layouts/images/collapse-arrow.gif) 30px 5px no-repeat; 

}

a.ln-selected-std-level4-open,
a.ln-link-std-level4-open:hover,
a.ln-selected-std-level4-open:active,
a.ln-selected-std-level4-open:visited,
a.ln-selected-std-level4-open:hover
{
	background: #f4f4f4 url(/webfiles/Booklover/layouts/images/collapse-arrow.gif) 30px 5px no-repeat !important; 
	color: #4A0031 !important;
}


a.ln-link-std-level5,
a.ln-selected-std-level5,
a.ln-link-std-level5:active,
a.ln-selected-std-level5:active,
a.ln-link-std-level5:visited,
a.ln-selected-std-level5:visited
{
	padding: ##Left Nav Button Padding##px 3px ##Left Nav Button Padding##px 55px;
	background: url() no-repeat left top #FFFFFF !important;
}

a.ln-selected-std-level5,
a.ln-link-std-level5:hover,
a.ln-selected-std-level5:active,
a.ln-selected-std-level5:visited,
a.ln-selected-std-level5:hover
{
	background: url() no-repeat left top #f4f4f4 !important;
	color: #4A0031 !important;
}

a.ln-link-std-level5-closed,
a.ln-selected-std-level5-closed,
a.ln-link-std-level5-closed:active,
a.ln-selected-std-level5-closed:active,
a.ln-link-std-level5-closed:visited,
a.ln-selected-std-level5-closed:visited
{
	padding: ##Left Nav Button Padding##px 3px ##Left Nav Button Padding##px 55px;
	background: url() no-repeat left top #FFFFFF !important;
}

a.ln-selected-std-level5-closed,
a.ln-link-std-level5-closed:hover,
a.ln-selected-std-level5-closed:active,
a.ln-selected-std-level5-closed:visited,
a.ln-selected-std-level5-closed:hover
{
	background: url() no-repeat left top #f4f4f4 !important;
	color: #4A0031 !important;
}

a.ln-link-std-level5-open,
a.ln-selected-std-level5-open,
a.ln-link-std-level5-open:active,
a.ln-selected-std-level5-open:active,
a.ln-link-std-level5-open:visited,
a.ln-selected-std-level5-open:visited
{
	padding: ##Left Nav Button Padding##px 3px ##Left Nav Button Padding##px 55px;
	background: url() no-repeat left top #FFFFFF !important;
}

a.ln-selected-std-level5-open,
a.ln-link-std-level5-open:hover,
a.ln-selected-std-level5-open:active,
a.ln-selected-std-level5-open:visited,
a.ln-selected-std-level5-open:hover
{
	background: url() no-repeat left top #f4f4f4 !important;
	color: #4A0031 !important;
}

/* LEFT NAV SUB LINKS */


a.ln-link-sub,
a.ln-selected-sub,
a.ln-link-sub:active,
a.ln-selected-sub:active,
a.ln-link-sub:visited,
a.ln-selected-sub:visited
{
	background: #FFFFFF;
	border-bottom: 1px solid ##Left Nav Button Bottom Bar Color##;
	color: #4A0031;
	display: block; /* "block" is used to make top and bottom padding work on A tags*/
	font: normal 11px arial;
	padding: ##Left Nav Button Padding##px 3px ##Left Nav Button Padding##px 25px;
	text-align:left; /* by default this A tag will center the text */
	text-decoration: none;
}

a.ln-selected-sub,
a.ln-link-sub:hover,
a.ln-selected-sub:hover 
{
	font-weight:bold;
}

/**** LEFT NAV STYLES END ****/

.list-row {border-top:1px solid #cccccc}


.main-image{
border: 4px solid #EFEBEF;
}

#footer-text{
	font-size: 10px;
	color: #C7C7C7;
	text-align: left;
	}

.footer-bar{
	border-top: 1px solid #4A0031;
	padding: 5px 0px 4px 0px;
	background-color: #4A0031;
	}
	
#footer-text a {
	color: #C7C7C7;
	text-decoration: underline;
}

#footer-text a:hover {
	color: #C7C7C7;
	text-decoration: underline;
}

#footer-text a:active,
#footer-text a:visited {
	color: #C7C7C7;
	text-decoration: underline;
}

/* Footer Ends */